---
- name: No Changes Performed
  hosts: all
  vars_files:
    - "../resources/playbooks/default-vars.yml"

  roles:
    - role: mail-domains

      mail_domains_list:
        - only-mail.com
        - mail-and-web.com
